body {
	margin: 0px;
	background-color: #FFF;
	color:#521515;
	position:relative;
	font-family: 'Josefin Sans', sans-serif;
	font-weight:400;
	font-size:14pt;

}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Nothing You Could Do', cursive;
	margin-top:0;
	margin-bottom:5pt;
}
h2 {
	font-size: 18pt;
}
h3 {
	font-size: 14pt;
}
h4 {
	font-size: 12pt;
}


p, .twocols p {
	margin-top:0;
	margin-bottom:5pt;
	line-height:14pt;
}
	
#header {
	position:absolute;
	top:40px;
	left:0px;
	height:100px;
	width: 100%;
	z-index:100;
}
#header, #footer {
	background: rgb(19,14,11); 
background: -moz-linear-gradient(left,  rgb(19,14,11) 0%, rgb(19,14,11) 7%, rgb(125,14,11) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgb(19,14,11)), color-stop(7%,rgb(19,14,11)), color-stop(100%,rgb(125,14,11))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgb(19,14,11) 0%,rgb(19,14,11) 7%,rgb(125,14,11) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgb(19,14,11) 0%,rgb(19,14,11) 7%,rgb(125,14,11) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgb(19,14,11) 0%,rgb(19,14,11) 7%,rgb(125,14,11) 100%); /* IE10+ */
background: linear-gradient(to right,  rgb(19,14,11) 0%,rgb(19,14,11) 7%,rgb(125,14,11) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#130e0b', endColorstr='#7d0e0b',GradientType=1 ); /* IE6-8 */

}


#header img {
	float:left;
	height:100px;
	vertical-align:middle;
}
#header p {
	line-height:120px;
}
#headerContent {
	width:960px;
	margin:0;
	color:white;
	line-height:100px;
}
#headerName {
	font-family: 'Nothing You Could Do', cursive;
	font-size: 46pt;
	margin:0;
	display:inline-block;
	float:left;
	
}
#headerSlogan {
	font-family: 'Nothing You Could Do', cursive;
	font-size: 24pt;
	margin-left:18pt;
}

#wrapper {
	position:relative;
	background-attachment: fixed;
	background-image: url('/site/images/background_grad.png');
	background-repeat: repeat-x;
	background-position: center top;
	clear: both;
	z-index: 1;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
}
#wrapper2 {
position:relative;
background:url('/site/images/rightcolback.png') repeat-y top right;
overflow:auto;

}
#maincol{
}
#contentcol  {
  position: relative;
  overflow:auto;
  padding: 145px 20px 10px 20px;
}
#content {
	margin-bottom:10px;
	float:left;
	width:100%;
	min-height:100px;
}

#content > p {
	margin-left:35pt;
	line-height:20pt;
	margin-bottom:10pt;
}
/* Specific styling to allow a two column format using a table */
table.twocols {
	width:100%;
}
.twocols th, .twocols td {
  font-size: 14pt;
  line-height: 14pt;
  padding: 5px;
}

/* General table format for genuinely tabulated data */
table.data {
	
}
table.data th, table.data td {
  font-size: 12pt;
  line-height: 12pt;
  padding: 5px;
}
table.data  th {
	background-color:#521515;
	color:#ffe;
}


#content li {
  line-height: 14pt;
  padding-left: 0;
  margin-bottom: 5pt;
}
#content ul {
  padding-left: 80px;
}
#content h4 {
	font-family: "Josefin Sans",sans-serif;
	font-weight:bold;
	font-size:18pt;
}
#content h5 {
	font-family: "Josefin Sans",sans-serif;
	font-weight:bold;
	font-size:14pt;
}
#content h6 {
	font-family: "Josefin Sans",sans-serif;
	font-weight:bold;
	font-size:12pt;
}
#right {
	position:relative;
	width:220px;
	float:right;
	padding:160px 10px;
}

#footer {
	clear:both;
	text-align:center;
	color:#ffc;
	font-size:8pt;
	padding:5px;
}

#navbar {
	padding: 5px 0;
	width:100%;
}

#navbar ul {
	padding:0;
	margin:0;
}

#navbar li {
	list-style-type:none;
	font-family:"Josefin Sans";
	font-weight:400;
	font-size:18pt;
	display:inline-block;
	padding-right:22px;
}
#navbar li a:link {
	margin: 0;
	padding-bottom:2px;
	line-height:30px;
	height:30px;
	display:block;
	color:#521515;
	text-decoration:none;
    transition: background-color 0.75s ease 0s;

}
#navbar li a:hover {
	color:#521515;
	text-decoration:underline;
}
#navbar li a:active {
	color:#fff;
	background-color:#521515;
}
#navbar li a:visited {
	color:#521515;
	text-decoration:none;
}
.selectedPage {
	border-bottom:2px solid #521515;
}


#contactTable th, #contactTable td {
	font-size:10pt;
	line-height:12pt;
	padding:5px;
	vertical-align:top;
	font-family:arial;
}

#contactTable th {
	text-align:left;
	font-weight:lighter;
}
#contactTable td {
	font-weight:bold;
}

#contactlink {
  background-color: #FFFFEE;
  border: 1px solid #521515;
  border-radius: 4px 4px 4px 4px;
  color: #521515;
  display: block;
  font-size: 14pt;
  height: 22pt;
  line-height: 22pt;
  margin: 10px auto;
  text-align: center;
  text-decoration: none;
  width: 145px;
}
#contactlink:hover {
	text-decoration:underline;
}
#emailBox {
  text-align: left;
}

.boxHeader {
  font-size: 1.5em;
  font-weight: bold;
  border-bottom: 1px solid black;
  line-height: 1.5em;
  padding-bottom: 5px;
}

#maintenance:hover {
	color:#521515;
	background-color:#ffc;
	cursor:pointer;
}

#passwordBox, #dialogBox, #emailBox {
}
.modal {
	position:fixed;
	border:1px solid black;
	color:#521515;
	background-color:#fff;
	padding:40px;
	text-align:center;
}
.workingModal {
	padding:5px 40px 60px 40px;
	background:#fff url(site/images/ajax-loader.gif) no-repeat center 40px;
}
.blanket {
	background-color:grey;
	z-index:1000;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	opacity:0.3;
}
.textButton {
	display:inline-block;
	background-color:#ffc;
	color:#521515;
	padding:3px 10px;
	margin:0 5px;
	border:1px solid #521515;
	border-radius:5px;
	line-height:20px;
	height:25px;

}
.textButton:hover {
	background-color:#521515;
	color:white;

}
[contenteditable='true']:active,[contenteditable='true']:focus {
border: 1px dashed grey;
}

.adminLabel, .adminField {
	display:block;
}

/* Styling for list sorter */

.listButton {
  background-color: #fff;
  border: 1px solid #888888;
  border-radius: 5px 5px 5px 5px;
  color: #444;
  display: inline-block;
  height: 15px;
  line-height: 15px;
  margin: 5px;
  padding: 3px 10px;
}

.listButton:hover {
	background-color:#888;
	color:white;

}
.upArrow, .downArrow, .blankArrow {
	height:30px;
	width:30px;
	float:right;
	cursor:pointer;
}
.upArrow {
	background-image:url('/site/images/up.png');

	
}
.downArrow {
	background-image:url('/site/images/down.png');
}
.blankArrow {
	background-image:url('/site/images/blank.png');
}

#listBox {
  border: 1px solid #CCCCCC;
  border-radius: 3px 3px 3px 3px;
  box-shadow: 3px 3px 3px rgba(128, 128, 128, 0.3);
  color: grey;
  background-color:#fff;
  float: left;
  font-family: arial,helvetica;
  font-size: 11pt;
  font-weight: bold;
  padding: 5px;
}

#listContainer {
  overflow: auto;
  width: 260px;
}

.listEntry {
	background-image:url('/site/images/listBackground.png');
	float: left;
	width: 200px;
	height:30px;
	padding:0px;
	line-height:30px;
}
.listEntry p {
  margin: 0 0 0 5px;
}

#buttonContainer {
  text-align: right;
}
/* Styling for email form */
#emailName, #emailAddress, #emailMsg  {
	width:300px;
}
#emailMsg {
	height:200px
}

/* Draggable maintenance panel */
#editDragPanel {
	position:fixed;
	z-index:2000;
	width:196px;
	padding: 34px 2px 2px 2px;
	border:3px solid grey;
	background:#fff url('/site/images/EditHeader.png') no-repeat top center;
	border-radius:7px;
	font-family:arial, sans-serif;
	font-size:10pt;
	text-align:center;
}
#editDragPanel .textButton {
	display:inline-block;
	background-color:#fff;
	color:grey;
	padding:2px 5px;
	margin:0 5px 5px 0;
	border:1px solid grey;
	border-radius:3px;
	line-height:20px;
	height:20px;
}
#editDragPanel .textButton:hover {
	background-color:grey;
	color:white;
}
/* Styling for Google Map */
#googleMap {
	width:216px;
	height:300px;
	border:2px solid beige;
}
